//
// ONVIFSupportedEncoder.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum ONVIFSupportedEncoder: String, Codable {
    case h264 = "H264"
    case mpeg4 = "MPEG4"
    case jpeg = "JPEG"
}